<?php
// WebJaxe, Observatoire de Paris, licence GPL
// encodage : UTF-8

// session
define("PAS_DE_SESSION", "Die Sitzung ist abgelaufen oder Sie sind nicht angemeldet. Bitte kehren Sie zur Einstiegsseite zurück.");

// parametres GET ou POST
define("PARAMETRES_MANQUANT", "Es fehlen Parameter in der Abfrage");

//installation
define("SERVEUR_WEB", "Webserver");
define("NOM_BASE_DONNEES", "Name der Datenbank");
define("LOGIN_BD", "Login für die Datenbank");
define("PASSWD_BD", "Passwort für die Datenbank"); 
define("LOGIN_ADMIN", "Login für den Administrator der Webjaxe-Seite");
define("NOM_ADMIN", "Nachname des Administrators der Webjaxe-Seite"); 
define("PRENOM_ADMIN", "Vorname des Administrators der Webjaxe-Seite"); 
define("PASSWD_ADMIN", "Passwort des Administrators");
define("EMAIL_ADMIN", "E-Mail des absenders E-Mails WebJaxe");
define("CREER_BD", "Erstelle die Datenbank");
define("CREATION_BD_REUSSI", "Die Datenbank wurde erstellt.");
define( "BDD_EXISTE_DEJA", "Die Datenbank besteht bereits.");
define( "MAJ_NECESSAIRE", "Die Datenbank muss vom Administrator aktualisiert werden.");
define( "BDD_MAJ", "Die Datenbank wurde erfolgreich aktualisiert.");
define( "GESTION_MAIL", "Mailverarbeitung");
define( "PAS_MAIL", "Deaktiviert");
define( "UTILISER_MAIL_PHP", "Mailfunktion von PHP");
define( "UTILISER_SMTP", "SMTP-Server");
define( "SERVEUR_SMTP", "Adresse des SMTP-Servers");
define( "FAUT_AJOUTER_EMAIL", "ACHTUNG: Sie müssen Ihre E-Mail-Adresse hinzufügen");

define("ACCUEIL", "Zur Einstiegsseite");
//desinstallation
define("DESINSTALLATION", "Deinstallation");
define("DESINTALLATION_FINIT", "Die Deinstallation ist abgeschlossen.");

// index.php
define("CONNEXION", "WebJaxe Verbindung");
define("ENTRER", "Eingabe");
define("AUTEURS_SANS_IDENTIFIANT", "Für Autoren, die noch keinen Zugang haben");
define("S_INSCRIRE", "Anmeldung für die Website");
define("MAUVAIS_LOGIN", "Unkorrekter Benutzername oder Passwort.");

// creation_compte_temporaire.php
define("VOUS_ETES_ENREGISTRE", ": Sie sind registriert.");
define("ATTENDRE_ACTIVATION", "Bitte warten Sie auf die Aktivierung ihres Kontos durch den Administrator.");

//ajout_contribution.php
define("CONTRIB_AJOUT", "Der Beitrag wurde erstellt.");

//ajouter_sous_repertoire
define("SOUS_REPERTOIRE_AJOUT", "Der Unterordner wurde erstellt.");

//cadre_edition_xml
define("TITRE_EDITION", "Bearbeiten eines Beitrags");

//liste_contributions
define("LISTE_CONTRIBUTIONS", "Liste der Beiträge");
define("FICHIER_ZIP", "ZIP-Datei");
define("IMPORT_CONTRIBUTION", "Import eines neuen Beitrags");
define("IMPORTER", "Importieren");
define("ZIP_NON_TROUVE", "Die ZIP-Datei wurde nicht gefunden. Vielleicht ist Sie gemäss dem entsprechenden PHP-Parameter zu gross.");
define("CONTENU_ZIP", "Die ZIP-Datei muss die Beitragsdatei mitsamt der XML-Datei desselben Namens enthalten.");
define("CONTRIBUTION_IMPORTEE", "Der neue Beitrag wurde importiert.");

// nouvelle_contribution
define("NOUVELLE_CONTRIBUTION", "Neuer Beitrag");
define("PROJET", "Projekt");
define("TITRE_PROJET", "Titel des Projekts :");
define("CONFIGURATION_JAXE", "Konfiguration von Jaxe");
define("PROJET_CREE", "Das Projekt wurde erstellt.");

// nouveau projet
define("NOUVEAU_PROJET", "Neues Projekt");
define("IMPORT_PROJET", "Import new project");
define("PROJET_IMPORTE", "The new project has been imported");
define("CONTENU_ZIP_PROJET", "The zip file must contain the project directory, with the contribution directories inside.");
define("ERR_TAILLE_MAX_POST", "Die maximale Größe von POST-Daten nicht mehr aktuell! Überprüfen php.ini");

// préférence
define("PREFERENCES", "Einstellungen");

// changer la langue
define("CHANGER_LANGUE", "Ändern der Sprache");
define("LANGUE_MODIFIEE", "Sprache verändert. Reload der seite, auf Änderungen zu übernehmen!");

// changer mdp
define("CHANGER_MDP", "Ändern des Passworts");
define("ANCIEN_MDP", "Altes Passwort");
define("NOUVEAU_MDP", "Neues Passwort");
define("NOUVEAU_MDP_BIS", "Wiederholung des neuen Passworts");
define("MDP_MODIFIE", "Passwort ist geändert");
define("MAUVAIS_MDP", "Unkorrektes Passwort");

// changer l'email
define("CHANGER_EMAIL", "Ändern sie die E-Mail");
define("CONFIRMER_EMAIL", "E-Mail bestätigen");
define("EMAIL_MODIFIE", "E-Mail verändert");
define("EMAIL_PAS_IDENTIQUE", "Die beiden E-Mails sind nicht identisch");

//edition_contribution
define("EDITER_FICHIER_XML", "XML-Datei bearbeiten");
define("EDITION_CONTRIBUTION", "Beitrag bearbeiten");
//define("OPERATIONS", "Opérations:");
define("EDITER_FICHIER_ASSOCIES", "Verknüpfte Dateien");
define("VOIR_APERCU", "Website anzeigen");
define("GENERER_APERCU", "Website generieren");
define("SUPPRIMER_CONTRIBUTION", "Beitrag löschen");
define("VRAIMENT_SUPPRIMER_CONTRIBUTION", "Wollen Sie diesen Beitrag unwiederruflich löschen?");
define("VRAIMENT_SUPPRIMER_CONTRIBUTION_BIS", "Wollen Sie dauerhaft entfernen den Beitrag ");
define("EXPORTER", "Exportieren");
define("EXPORTER_CONTRIBUTION", "Beitrag exportieren");
define("HISTORIQUE", "History der Bearbeitungen");
define("EFFACER_SITE", "Website Löschung");
define("EXPORTER_SITE", "Website exportieren");
define("RENOMMER_CONTRIBUTION", "Benennen Sie den Beitrag");

// page_edition_xml
define("EDITION_FICHIER", "Datei bearbeiten");
define("PAS_FERMER_FENETRE", "Während der Bearbeitung mit Jaxe weder dieses Fenster  schliessen oder noch dessen Seite wechseln");
define("OUVRIR_FICHIERS_ASSOCIES", "Seite mit verknüpften Dateien öffnen");

//
define("CHANGEMENT_REUSSI", "Änderungen erfolgreich");

// administration_projets
define("GESTION_PROJETS", "Projektverwaltung");
define("CONTRIBUTIONS", "Beiträge");
define("TITRE_AJOUTER_PROJET", "Projekt hinzufügen");
define("PARTICIPANTS", "Teilnehmer/-innen");
define("SOUS_PROJETS", "Teilprojekte");
define("VRAIMENT_SUPPRIMER_PROJET", "Wollen Sie dauerhaft löschen das projekt ?");

// projets_utilisateur
define("LISTE_PROJETS", "Projektliste");

//Suprimer_utilisateur
define("UTILISATEUR_SUPPRIME", "Der Benutzer wurde gelöscht.");

//administration_utilisateurs
define("TITRE_ADMINISTRATION_UTILISATEUR", "Benutzerverwaltung");
define("TITRE_DEMANDES_INSCRIPTION", "Anmeldungen für die Registrierung");
define("PROJETS", "Projekte");
define("AUCUNE", "Keine.");

//ajouter_contributeur
define("UTILISATEUR_AJOUTE", "Der Benutzer wurde dem Projekt zugewiesen!");

//changement_parametres_site
define("CHANGEMENT_EFFECTUE", "Die Parameter wurden geändert.");

//creation_compte_definitif
define("UTILISATEUR_ENREGISTRE", "Der Benutzer wurde aufgenommen.");

//gestion_des_contributions
define("EDITER_CONTRIBUTION", "Beitrag bearbeiten");
define("TITRE_EDITER_CONTRIBUTION", "Bearbeitung eines Beitrags");
define("TITRE_AJOUTER_CONTRIBUTION", "Hinzufügen eines Beitrags");
define("CHANGER_PROJET", "Projekt wechseln");
define("NOM", "Name");
define("DERNIER_AUTEUR", "Letzter Autor");
define("DATE", "Datum");
define("ACTIONS", "Aktionen");

// projet_contribution
define("TITRE_MODIFIER_PROJET", "Projektänderungen");

//parametres_du_site_jaxe
define("TITRE_PARAMETRES_SITE", "Administration: Parameter der Website");
define("CONFIGURATION_PAR_DEFAUT", "Standardkonfiguration");
define("DOSSIER_SITE", "Name für das Website-Verzeichnis");
define("DOSSIER_INTERFACE", "Name für das Übergabe-Verzeichnis der Website");
define("SERVEUR_BASE_DE_DONNEE", "Datenbankserver");
define("NOM_BASE_DE_DONNEE", "Name der Datenbank");
define("LOGIN_BASE_DE_DONNEE", "Login für die Datenbank");
define("MOT_DE_PASSE_BASE_DE_DONNEE", "Passwort für die Datenbank");

// modifier_utilisateur
define("ADMINISTRATEUR", "Administrator");

//fichiers_associes
define("FICHIERS_ASSOCIES", "Verknüpfte Dateien");
define("NOM_CONTRIBUTION", "Name des Beitrags :");
define("SOUS_REPERTOIRE", "Unterordner :");
define("FICHIERS", "Dateien :");
define("AJOUT_FICHIER", "Datei hinzufügen in");
define("AJOUT_SOUS_DOSSIER", "Unterordner hinzufügen in");
define("REVENIR_DOSSIER_PARENT", "Zurück zum übergeordneten Ordner");
define("REVENIR_CONTRIBUTION", "Zurück zum Beitrag");
define("SELECTION_MANQUANTE", "Bitte Datei auswählen!");
define("NOM_SOUSREPERTOIRE_MANQUANT", "Bitte Namen für Unterordner eingeben!");
define("TELECHARGER", "Bild anzeigen / herunterladen");
define("RENOMMER", "Umbenennen");
define("CREER_FICHIER_XML", "Eine neue XML-Datei erstellen in");
define("NOM_MANQUANT", "Bitte dne neuen Namen eingeben!");

// historique
define("COMPARER_PRECEDENT", "Mit der Vorgängerversion vergleichen");
define("COMPARER_DERNIER", "Mit der letzten Version vergleichen");

//formulaires
define("NOM_FAMILLE", "Nachname");
define("PRENOM", "Vorname");
define("LOGIN", "Login");
define("EFFACER", "Löschen");
define("CREER", "Erstellen");
define("SUPPRIMER", "Löschen");
define("MODIFIER", "Ändern");
define("MODIFIER2", "Sparen");
define("PAS_AUTORISER", "Nicht autorisieren");
define("AUTORISER", "autorisieren");
define("JOINDRE", "Teilnehmen");
define("AJOUTER", "Hinzufügen");
define("CHANGER_PARAMETRES", "Parameter ändern");
define("VALIDER", "Validieren");
define("MOT_DE_PASSE", "Passwort");
define("ANNULER", "Abbrechen");
define("EDITER", "Bearbeiten");
define("RETIRER", "Entfernen");
define("EMAIL", "E-mail");

//navigation
define("RETOUR",'Zurück');
define("RETOUR_ADMINISTRATION", "Zurück zur Verwaltungsseite");

//menu de gauche
define("PARTIE_UTILISATEUR", "Benutzerteil");
define("PARAMETRE_WEBJAXE", "Parameter für WebJaxe");
define("GESTION_CONTRIBUTIONS", "Verwaltung der Beiträge");
define("GESTION_UTILISATEURS", "Benutzerverwaltung");
define("DECONNECTION", "Abmelden");
define("RECHERCHE", "Suche");

define("REINITIALISER", "Zurücksetzen");

//erreurs
define("TITRE_ERREURS", "Fehler");
define("PAS_AUTORISE", "Sie sind nicht autorisiert!");
define("CONTRIBUTION_PAS_CREEE", "Der Beitrag konnte nicht erstellt werden!");
define("DEMANDE_REJETEE", "Die Benutzeranfrage wurde zurückgewiesen.");
define("CONTRIBUTION_PAS_SUPPRIMEE", "Der Beitrag wurde nicht gelöscht.");
define("CONTACTER_ADMIN", "Auf dem Server ist ein Fehler aufgetreten. Falls dieser weiter besteht wenden Sie sich bitte an den Administrator.");
define("PROBLEME_PAGE", "Auf der Seite ist ein Problem aufgetreten.");
define("FICHIER_PAS_OUVERT", "Die Datei konnte nicht geöffnet werden!");
define("FICHIER_CONTRIBUTION_PAS_CREE", "Die Hauptdatei des Beitrags konnte nicht erstellt werden!");
define("FICHIER_INTROUVABLE", "Die Datei kann nicht gefunden werden!");
define("NOM_FICHIER_PAS_VALIDE", "Unerlaubter Dateiname!");
define("IMPOSSIBLE_COPIER", "Kann die Datei nicht ins Zielverzeichnis kopieren!");
define("PAS_SUPRIMER_FICHIER", "Sie können diese Datei nicht löschen");
define("PAS_SUPRIMER_DOSSIER", "Sie können diesen Ordner nicht löschen");
define("PAS_FICHIER", "Das zu löschende Objekt ist keine Datei!");
define("PAS_DOSSIER", "Das zu löschende Objekt ist kein Ordner!");
define("PAS_DOSSIER_2", "ist kein Ordner");
define("POUBELLE_INTROUVABLE", "Papierkorb nicht gefunden!");
define("ERREUR_SUPPRESSION", "Fehler beim Entfernen!");
define("ERREUR_DEPLACEMENT", "Fehler beim Verschieben des Verzeichnisses!");
define("REPERTOIRE_EXISTANT", "Das Verzeichnis existiert bereits!");
define("REPERTOIRE_PAS_CREE", "Das Verzeichnis konnten nicht erstellt werden.");
//define("REPERTOIRE_PAS_SUPPRIME", "Das Verzeichnis wurde nicht gelöscht");
define("IMPOSSIBLE_OUVRIR_DOSSIER", "Das Verzeichnis kann nicht geöffnet werden.");
define("PAS_RENOMMER_FICHIER", "Unzulässige Umbenennung");
define("SANS_REFERENCE", "Die Datei wird im XML-Dokument nicht referenziert.");

define("AUCUN_RESULTAT", "Keine Ergebnisse gefunden !");
define("MOT_MANQUANT", "Bitte geben Sie ein Stichwort !");

define("PAS_DE_PROJET", "Es gibt kein projekt !");
define("NOM_CONTRIBUTION_MANQUANT", "Bitte den Beitragsnamen eingeben!");
define("CONTRIBUTION_EXISTE_PAS", "Dieser Beitrag existiert nicht");
//define("HISTORIQUE_EXISTE_PAS", "Diese History existiert nicht");
define("REQUETE_LISTE_CONTRIBUTION", "Die Abfrage der Beitragsliste ist fehlgeschlagen!");
define("ECHEC_CONNECTION_BD", "Die Verbindung zum Datenbankserver ist fehlgeschlagen!");
define("ECHEC_CREATION_BD", "Die Datenbank konnte nicht erstellt werden");
define("PAS_CONNECTION", "Keine Verbindung");
define("ECHEC_SELECTION_BD", "Die Datenbank konnte nicht ausgewählt werden!");
define("ECHEC_REQUETE", "Die Anfrage ist fehlgeschlagen!");
define("CONTRIB_MEME_NOM", "Ein Beitrag desselben Namens existiert bereits!");
define("ECHEC_RECHERCHE_ID", "Die Suche der ID ist fehlgeschlagen!");
define("ERREUR_CREATION_TABLE", "Bei der Erstellung der Tabelle ist ein Fehler aufgetregen. Stellen Sie sicher, dass keine Tabelle mit demselben Namen existiert.");
define("ERREUR_COMPTE_ADMINISTRATEUR", "Beim Erstellen des Administratorenkontos ist ein Fehler aufgetreten");

define("CONTRIB_TROUVEE","Beiträge gefunden");

define("ERREUR_LOGIN", "Login-Fehler: Kein Benutzer mit diesem Login gefunden !");

define("ECHEC_DONNEES_UTILISATEURS", "Die Benutzerdaten konnten nicht abgefragt werden!");
define("ECHEC_DONNEES_POSTULANT_UTILISATEURS", "Die Angaben zum anfragenden Benutzer konnten nicht abgefragt werden.!");
define("ECHEC_SUPRIMER_UTILISATEUR", "Der Benutzer konnte nicht entfernt werden!");
define("ECHEC_LISTE_UTILISATEUR", "Fehler bei der Erstellung der Benutzerliste!");
define("ECHEC_LISTE_DEMANDES", "Die Anfrageliste konnte nicht erstellt werden!");
define("ECHEC_UTILISATEUR_EXISTANT", "Fehler bei der Abfrage, ob der Benutzer bereits existiert!");
define("UTILISATEUR_EXISTANT", "Dieser Benutzer existiert bereits, bitte wählen Sie einen anderen!");
define("ECHEC_CREATION_UTILISATEUR", "Die Benutzererstellung ist fehlgeschlagen!");
define("ECHEC_SUPPRESSION_UTILISATEUR", "Fehler beim Löschen eines Benutzer, der auf die Einschreibung wartete!");// a échoué ?
define("ERREUR_MODIF_UTILISATEUR", "Das Benutzerprofil konnte nicht geändert werden!");
define("ERREUR_REFUS", "Der Benutzer konnte nicht abgewiesen werden!");
define("ERREUR_LOGIN_EXISTANT", "Dieser Login existiert bereits, bitte wählen Sie einen anderen!");
//define("FICHIER_PAS_SUPPRIME", "Die Datei wurde nicht gelöscht");
define("ERREUR_ENREGISTREMENT_FICHIER", "Fehler bei der Speicherung der Datei !");
define("ERREUR_ENREGISTREMENT_SESSION", "Fehler bei der Speicherung der Datei: Die Session wurde nicht richtig übertragen durch den Webbrowser\n Bei Firefox 3 muss die Einstellung 'Cookies von dritten akzeptieren' aktiviert werden");
define("ECHEC_LISTE_PROJETS", "Die Projektliste konnte nicht erstellt werden!");
define("ECHEC_CREATION_PROJET", "Das Projekt konnte nicht erstellt werden!");
define("ECHEC_SUPPRESSION_PROJET", "Das Projekt konnte nicht gelöscht werden!");
define("PROJET_EXISTE_DEJA", "Ein Projekt besteht bereits mit diesem Titel: ");
define("PROJET_EXISTE_PAS", "Das Projekt existiert nicht");
define("DEJA_SOUS_PROJET", "Das Projekt ist bereits ein Sub-Projekt!");
define("DEJA_PROJET_PARENT", "Das Teilprojekt ist bereits ein Elternteil des anderen!");

define("VARIABLES_VIDES", "Die übergebenen Variablen sind leer!");

define("PAS_JAVA", "Java ist nicht aktiviert in Ihrem Browser");
define("CONTRIBUTION_VEROUILLEE", "Dieser Beitrag ist gesperrt von");
define("CONTRIBUTEUR_EXISTANT", "Dieser Benutzer nimmt bereits an diesem Projekt teil");
define("NOM_DE_FICHIER", "Der Dateiname darf nur Buchstaben ohne Akzente, Ziffern, Bindestriche und Unterstriche enthalten");
define("NOM_DE_DOSSIER", "Der Ordnername darf nur Buchstaben ohne Akzente, Ziffern, Bindestriche und Unterstriche enthalten");
define("NOM_DE_CONTRIBUTION", "Der Beitragsname darf nur Kleinbuchstaben, Ziffern und Bindestriche enthalten.");
define("NOM_CONFIG", "Der Konfigurationsname das nur Buchstaben ohne Akzente, Ziffern, Bindestriche und Unterstriche enthalten");
define("VERIFIE_PRENOM_UTILISATEUR", "Der Vorname des Benutzers darf nur Buchstaben, Ziffern, Leerzeichen, Bindestriche und Unterstriche enthalten");
define("VERIFIE_NOM_UTILISATEUR", "Der Nachname des Benutzers darf nur Buchstaben, Ziffern, Leerzeichen, Bindestriche und Unterstriche enthalten");
define("VERIFIE_LOGIN_UTILISATEUR", "Der Benutzerlogin darf nur Kleinbuchstaben ohne Akzente, Ziffern, Bindestriche und Unterstriche enthalten");
define("VERIFIE_PASSWORD_UTILISATEUR", "Das Passwort darf nur Buchstaben ohne Akzente, Ziffern, Bindestriche und Unterstriche enthalten");
define("VERIFIE_TITRE_PROJET", "Der Projekttitel darf nur Buchstaben, Ziffern, Leerzeichen, Bindestriche und Unterstriche enthalten");
define("VERIFIE_ID", "Ungültige Nummer");
define("VERIFIE_EMAIL_UTILISATEUR", "Email ist nicht gültig");

define("ENTRER_PRENOM", "Bitte Vornamen eingeben!");
define("ENTRER_NOM", "Bitte Nachnamen eingeben!");
define("ENTRER_LOGIN", "Bitte Ihr Login eingeben!");
define("ENTRER_PASSWD", "Bitte Passwort eingeben!");
define("HUIT_CARACTERES", "Das Passwort muss aus mindestens 8 Zeichen bestehen!");
//mots
define("FICHIER", "Datei");
define("LIGNE", "Linie");
define("RELOAD", "Neu laden");
define("LANGUE", "Sprache");

//titres
define("ADMINISTRATION", "Verwaltung");
define("WEBJAXE_PARAMETRE_SITE", "WebJaxe: Administration: Parameter der Website");
//define("AJOUT_CONTRIBUTION", "Ajout d'une contribution");
define("CHANGEMENT_PARAMETRES_SITE", "Parameter der Website ändern");
//define("SUPPRIMER_DOSSIER", "supprimer un répertoire");
define("MODIFIER_UTILISATEUR", "Benutzerprofil ändern");
//define("CREATION_COMPTE_DEFINITIF", "Création d'un compte définitif");
define("INITIALISATION", "Initialisierung von WebJaxe");
define("TITRE_FICHIERS_ASSOCIES", "Dateiverwaltung");
define("APERCU", "Vorschau");
define("INSCRIPTION", "Einschreibung");

//define("UTILISATEUR", "Utilisateur");
define("INSTALLATION", "Installation");
define("DESINSTALLER", "Deinstallation WebJaxe");

define("LIGNES_AJOUTEES", "Anzahl hinzugefügter Linien");
define("LIGNES_SUPPRIMEES", "Anzahl gelöschter Linien");

//historiques
define("OCTETS", "Bytes");
define("PAR", "durch");
define("INCONNU", "Unbekannt");

//email
define("NOUVEAU_UTILISATEUR_WJ", "Neuer benutzer WebJaxe");
define("L_UTILISATEUR", "Der benutzer");
define("VIENT_SINSCRIRE_A_WJ", "nur an der basis WebJaxe registriert.");

define("WJ_INSCRIPTION_VALIDEE", "WebJaxe: Registrierung validiert");
define("BONJOUR", "Hallo");
define("VOTRE_INSCRIPTION_VALIDEE", "WebJaxe ihre anmeldung validiert wurde.");
define("VOTRE_LOGIN", "Ihre zugangsdaten sind:");

define("ERREUR_ENVOI_SMTP", "Fehler beim senden von SMTP");
define("ERREUR_ENVOI_MAIL_PHP", "Fehler beim senden der mail PHP");

define("JETON_INVALIDE", "Der antrag ist nicht von der richtigen form !");
?>
